Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 03 Jul 2000 18:18:26 PDT

la adam cusku di'e

>Two hungry people sit down to eat. After having barely
>started eating, and not passing any potential end, one
>of them suddenly receives a message that they must leave
>immediately.

That message is a potential end.

>The second one protests:
>
>But I am still hungry.
>i ku'i mi mo'unai xagji
>
>i.e. I have not gotten to the natural completion of my
>being hungry.

That is a valid protest. "Now is not the completion
of my being hungry!". But it is also possible to take
the natural end that circumstances want to impose and
object that actuality doesn't agree: "My being hungry
continues to happen beyond this end that circumstances
impose", i.e. {mi za'o xagji}. I would accept it readily.

>I suppose this leaves open the possibility
>that he is no longer hungry, having naturally completed
>it. Maybe "pu'omo'u" is better.

But that says that the end of his being hungry is
actually envisaged. It would be strange to say that
precisely when the opposite is true. Everything seems
to indicate that the end will not occur.

>Someone watching a sinking boat comments:
>
>It no longer sails the seas.
>i co'u fanli'u loi xamsi.

The two comments may be valid, but they refer to different
aspects of the situation. The lojban certainly refers to
the transition that is taking place. The English I think
would be better as "It will no longer sail the seas".
In the present tense it does not seem to describe the
current situation. You can say "it no longer sails the
seas" any time after it has sunk, while the lojban applies
just during the sinking.

>I think that "is about to", and "on the verge of" are
>as bad translations of "pu'o" as "continues to" is of
>"ca'o".

I agree that "continues to" is very bad, but I'm not
too offended by the other two. Maybe they put too much
emphasis on the proximity, but that is usually right
anyway. But you're right it is not required.

>"is about to" is "bazi" and implies that the
>event will happen. "ba'o" tells us that the event has
>passed, but doesn't tell us how long before the reference
>point it occurred, and likewise "pu'o" tells us that
>the event is completely after the reference point, but
>doesn't tell us how long after.

But {pu'o} and {ba'o} are much more than that. {ba'o}
does not just say that the event has passed. It describes
the wake of the event. Similarly {pu'o} is not just for
an event after the reference point, but for a situation
where the shadow of the event is already present.

>I'm not so sure that "not yet" necessarily implies that
>the event should have already started.
>
>I have washed the car, but I have not yet walked the
>dog.
>i mi ba'o lumci le karce i ku'i mi pu'o dzugau le gerku

There is nothing strange about your English phrase, but
reading the lojban one I am puzzled by that {ki'u}.
It sounds odd, like saying "I have washed the car, but
I am going to walk the dog". Why "but"?
With more context it can make sense: "Have you finished
what you were doing? Are you free now?". After that
question it makes sense.

But the English with "not yet" made sense from the start,
because "not yet" puts "walk the dog" as another action
that should have been done, and thus it is a proper contrast
to "wash the car". In your lojban version there is nothing
atr first sight to contrast.

>I don't think that there's necessarily an implication
>that walking the dog should have already occured. Perhaps
>the speaker has just finished washing the car, and is
>merely giving a status report.

But the status report is "I have washed the car and I am
going to walk the dog". Certainly "not yet" adds something
else to it.

>What "not yet" does imply,
>however, is that there is some reason that we are considering
>the possibility that the bridi will occur.

Sure there is, it should already be occurring (or have occurred
in this case)!

>However, this
>is implied by the fact that the bridi is mentioned at
>all. If the fact that the event should have already started
>is really important in the context, you have to use "za'o
>na".

Yes, "still not" = "not yet".

>I suppose that this means that in some cases "ba'o" by
>itself could be "already", but only when the event has
>ended, as in "I have already eaten",

So "I have already eaten" means just "I have eaten"?

Comsider these:

I am eating.
I am already eating.
I have eaten.
I have already eaten.

Does it make sense to attribute a perfective meaning to
"already", when that meaning only shows up with a verb
that already shows the perfective by itsellf, but not
otherwise? Is there really nothing added by "already" in
the last sentence?

>and only when you
>don't need to imply that the event started earlier than
>it should have, as in:
>
>Did Jim already leave?
>i xu la djim ba'o cliva

But put the slightest emphasis on "already" and its
true colours show up. "Did Jim leave already?" is surely
different than "Has Jim left?"

> >>Thus, "already" could sometimes be "na pu'o/pu'onai",
> >
> >I can't imagine how that one could work. To me that
>does
> >not even say that the event need be happening.
>
>If it is not the case that it is before the start of
>the event, then the event has already started (at least
>in bivalent logic, I think :).

No, it could never start at all. Or it could have started
and already finished.

>If "already" is the opposite of "za'o", maybe we could
>use "to'eza'o", before the natural beginning.

And it is grammatical, too! It might work.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com